.fullsize-background-image.home_leader_bg{
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/dan-martell_fullsize.webp");
}
.top-mask .hero-background-image.bg_image {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/saas-coach-bg.webp");
}
.team-members-box .team-members-box-inner.member_1 {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/tracy-l-thibodeau.webp");
}
.team-members-box .team-members-box-inner.member_2 {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/julien-marzouk.webp");  
}
.team-members-box .team-members-box-inner.member_3 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/vin.webp");
}
.team-members-box .team-members-box-inner.member_4 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/tracy-l-thibodeau-2.webp");
}
.team-members-box .team-members-box-inner.member_5 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/steve_harris.webp");
}
.team-members-box .team-members-box-inner.member_6 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/kyle_coach_sap.webp");
}
.team-members-box .team-members-box-inner.member_7 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/marcel_coach_sap.webp");
}
.team-members-box .team-members-box-inner.member_8 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/danial.webp");
}
.team-members-box .team-members-box-inner.member_9 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/dev_basu.webp");
}
.resource-inner .resource-bg.resource_bg-1 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/resource-Rocket-Demo-Builder-1000.webp")
}
.resource-inner .resource-bg.resource_bg-2 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/resource-Winning-Webinar-1000.webp");  
}
.resource-inner .resource-bg.resource_bg-3 {
    background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/resource-Precision-Scorecard-1000.webp")
}
.top-mask .hero-background-image.about_bg {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/DSC08991_s-2.webp");
}
.fullsize-background-wrapper .fullsize-background-image.overlay_img {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/saas-coach-bg.webp");  
}
.top-mask .hero-background-image.growth_bg {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/gap.webp");  
}
.top-mask .hero-background-image.coaching_bg {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/DSC08707_s.webp");  
}  
.fullsize-background-wrapper .fullsize-background-image.coaching_bg {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/DSC08732_s.webp");  
}
.top-mask .hero-background-image.mastermind_bg {
  background-image: url("https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/DSC00265_s.webp");  
}


/* widget */
.gridAreaWraper .gridAreaImg{
  max-height: 200px;
  overflow: hidden;
}
.gridAreaWraper .gridAreaImg img{
  max-width: 100%;
  width: 100%;
  height: 100%;
  aspect-ratio: 6 / 6;
}
.gridarea__wraper .gridarea__img{
  max-height: 250px;
  width: auto !important;
  border-radius: 0.375rem;
}
.gridarea__wraper .gridarea__img img{
  max-width: 100%;
  width: auto !important;
  height: auto;
}
.gridarea__course__list.gridarea__wraper .gridarea__img img{
  max-width: 300px;
}
.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidebar__img__2{
  max-height: 95px;
  overflow: hidden;
}
.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidebar__img__2 img{
  max-width: 100%;
}
.blogsidebar__content__wraper__2 .photo__gallery__img .single__gallery__img{
  max-height: 80px;
  overflow: hidden;  
}
.blog__details__img{
  max-height: 600px;
  overflow: hidden;
}
.blog__details__img img{
  max-width: 100%;
  width: auto !important;
}
.blogarae__img__2{
  max-height: 600px;
  overflow: hidden;
}
.blogarae__img__2 img {
  max-width: 100%;
  width: auto;
  max-height: unset;
}

/* Common css */
.blog__details__content__wraper .blog__details__img{
  max-height: 650px;
  overflow: hidden;
}
.blog__details__content__wraper .blog__details__img img{
  max-width: 100%;
  width: auto;
}
/* widget */
.widgets .grid-item .gridAreaImg {
  max-height: 180px;
  overflow: hidden;
  height: 180px;
}
.widgets .grid-item .gridAreaImg img {
    max-width: 100%;
    max-height: inherit;
    width: 100%;
    aspect-ratio: 6 / 6;
}
.widgets .listAreaWraper .course_content {
  height: 120px;
  overflow: hidden;
}
.widgets .listAreaWraper .course_content img{
  width: auto;
  height: auto;
  max-width: 200px;
}
.widgets .sidebar-item .sbarAreaWraper .flex-shrink-0 {
  max-height: 70px;
  overflow: hidden;
  border-radius: 0.375rem;
}
.widgets .sidebar-item .sbarAreaWraper .flex-shrink-0 img{
  height: auto;
  width: 100px;
}
.squeeze_main .left_sec {
  max-height: 600px;
  overflow: hidden;
  margin-bottom: 30px;
}
.squeeze_main .optinimg{
  width: auto;
  height: auto;
}
#page .fbox-img.gr-whitesmoke {
    max-height: 225px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
}
#page .fbox-img.gr-whitesmoke img {
    max-height: unset !important;
    max-width: 100%;
}
.video-preview {
    max-height: 710px;
    overflow: hidden;
}
#features-5 .fbox-wrapper .fadeInUp .fbox-5-img {
    max-height: 340px;
    overflow: hidden;
    float: left;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.blockquote p {margin-bottom: 1rem !important;}
